<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ doit accéder à ce chemin pour continuer. Cliquez sur Autoriser pour continuer.</string>
	<key>Allow</key>
	<string>Autoriser</string>
	<key>Allow Access</key>
	<string>Autoriser l’accès</string>
</dict>
</plist>
